.roadblock {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -200px;
  margin-left: -200px;
  width: 400px;
  height: 400px;
  color: #444;
  background: #fff;
  box-shadow: 0 0 10px 0 #333;
  overflow: hidden;
  z-index: 1001;
}

@media (max-width: 500px) {
  .roadblock {
    margin-top: -140px;
    margin-left: -140px;
    width: 280px;
    height: 280px;
  }
}

.roadblock .roadblock-content p {
  margin: 0;
}

.roadblock .roadblock-content a.roadblock-close {
  position: absolute;
  top: 0;
  right: 0;
  width: 35px;
  height: 35px;
  line-height: 35px;
  font-size: 20px;
  color: #fff;
  text-align: center;
}

.roadblock .roadblock-content img {
  max-width: 100%;
  height: auto;
}

.roadblock-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  z-index: 1000;
}

.hidden {
  display: none;
}